// Palette
// ----------------------------------------

// Neutrals
// ----------------------------------------

$palette--black: #111;

$palette--transparent: rgba(0, 0, 0, 0);

$palette--white: #fff;

// Colours
// ----------------------------------------

$palette--pickled-bluewood: #2a3747;

$palette--porcelain: #f5f6f7;

$palette--raven: #777e89;

// Dark
// ----------------------------------------

$palette--cerulean: #00b5fd;

$palette--mirage: #181f2c;

$palette--vulcan: #13161f;

// Light
// ----------------------------------------

$palette--athens-gray: #eef0f2;

$palette--blue-ribbon: #0067ff;

$palette--mischka: #d7dbe0;
